/**
 * 系统管理 - 到期提醒
 */
import request from '../index'
// 列表
export function getList(params: object) {
  return request({
    url: '/system/remind/listPage',
    method: 'get',
    params,
  })
}
// 编辑
export function updateRemind(data: object) {
  return request({
    url: '/system/remind/update',
    method: 'post',
    data,
  })
}
